Autore Topic: Devo reinstallare il gamberetto!  (Letto 138 volte)

Offline Franco_da_vc

  • Grande Gambero
  • ***
  • Post: 127
    • Mostra profilo
Devo reinstallare il gamberetto!
« il: 15 Aprile 2017, 23:02:40 »
Spero di essere in topic.

Purtroppo in questi giorni la mia Suse Leap 42.2 ha dato un po' di problemi ed ho dovuto compiere una reinstallazione, anche se non completa, tale da farmi perdere il Gambas che avevo inserito nel sistema.

Ora usando il sito ufficiale dei programmi ho trovato ben quattro possibili scelte da dove compiere l'uploading del nostro compilatori, e cioe:
  • Education
  • home:darkhado:openSUSE
  • home:munix9
  • home:munix9:unstable

Tutte a 64bit e tutte supportate dall'opzione 1 click install, ora atteso che la quarta opzione non è proprio da usare quale mi consigliereste di scegliere?

Per ora vi ringrazio.

CiaCiao!!
Bye by Afo